@charset "utf-8";

* { 
	margin: 0; 
	padding: 0;
	border: 0;
	width: 100%;
	height: 100%;
}

Html, frameset, fame { 
	margin: 0; 
	padding: 0;
	border: 0;
	width: 100%;
	height: 100%;
}

body { 
	background-color:#555555; 
	width: 100%;
	height: 100%;

	overflow: hidden;
}

/* */

#completo {
	z-index: 10;
	position: relative;
	width: 100%;
	height: 100%;
	text-align:center;
	margin: 0;
	padding: 0;
	margin-left:auto;
	margin-right:auto;
	background-color:#555555;

	overflow: hidden;
}

iframe { 
	display:block; 
	width:100%; 
	height: 100%;
	border:none; 

	overflow: hidden;
	}

#marco {
	z-index: 100;
	position: absolute;
	width: 100%;
	height: 80px;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
	background-color:#1C1C1C; /*#555555*/
	min-width: 800px;

	overflow: hidden;
}

#logo_A {
	position: relative;
	height: 80px;
	padding-right: 18px;
	margin-left:auto;
	margin-right:auto;
	min-width: 800px;
	max-width: 1390px;
}
#logo_1 {
	position: relative;
	float: left;
	width: 80px;
	height: 80px;
	padding-right: 18px;
}
#botton {
	z-index: 1;
	position: relative;
	float: right;
	margin-top: 20px;
	width: 80px;
	height: 40px;
	padding-right: 25px;
    outline:none;
}

#logo_B {
	position: absolute;
	left: 50%;
	top:0;
}
#logo_2 {
	position: relative;
	left: -50%;
	padding-right: 20px;
	width: 178px;
	height: 80px;
	margin-left:auto;
	margin-right:auto;
}

/**/

button {
	position: relative;
	border: 0;
	background-color: #767676;
	border-radius: 5px;
    outline:none;
	cursor: pointer;
	padding: 10px 15px;
	/**/
	font-family: Open Sans;
    font-weight: 700;
	font-size: 14px;
	color: #e1e1e1;
	/**/
	-webkit-transition: all .1s linear;
	-moz-transition: all .1s linear;
	-o-transition: all .1s linear;
	-ms-transition: all .1s linear;	
	transition: all .1s linear;		
}
button:hover {
	color: #ffffff;
	background-color: #979797;
}
button:active {
	background-color: #333333;
	-webkit-transition: background-color .1s linear;
	-moz-transition: background-color .1s linear;
	-o-transition: background-color .1s linear;
	-ms-transition: background-color .1s linear;	
	transition: background-color .1s linear;		
}

